Subject: [bitcoin-dev] Scaling Bitcoin - summarizing non-jgarzik block size BIPs

From: Jeff Garzik <[email-masked]>
Date: Wed, 2 Dec 2015 11:39:57 -0500

To collect things into one place, I was asked by Kanzure to cover
non-jgarzik block size BIPs in a quick summary, and the Scaling Bitcoin
conf folks have graciously allocated a bit of extra time for this.

e.g. BIP 100.5, 103, 105, 106 - "the serious ones"

If there is some input people would like to add to the meat grinder prior
to Dec 7, email [email-masked]

Thanks!